<resources>
    <string name="app_name">DiverApp</string>

    <string name="tab_bluetooth">Bluetooth</string>
    <string name="tab_map">Map</string>
    <string name="tab_chat">Chat</string>
    <string name="tab_idle">Idle</string>
    <string name="tab_messages">Messages</string>

    <string name="bluetooth">Bluetooth</string>
    <string name="no_bluetooth">No Bluetooth Support</string>
    <string name="no_bluetooth_message">Application will now close because there is no bluetooth support on this device</string>
    <string name="search_for_devices">Search For Devices</string>
    <string name="cancel_search">Cancel Search</string>
    <string name="secure">Secure Connection</string>
    <string name="make_discoverable">Make Discoverable</string>
    <string name="connect">Connect</string>
    <string name="disconnect">Disconnect</string>
    <string name="connection_established">Bluetooth Connection Established</string>
    <string name="connection_lost">Bluetooth Connection Terminated</string>
    <string name="secure_connection">Secure Connection</string>
    <string name="queue_full">Some received messages are lost because message queue is full</string>
    <string name="no_connection">No connection with the remote bluetooth device</string>
    <string name="no_point_name">No point name</string>
    <string name="no_point_value">No latitude or longitude</string>
    <string name="point_exists">Point with the same name already exists</string>
    <string name="remote_connection">Allow other Bluetooth devices to connect to this device</string>
    <string name="send_chat_messages">Send Chat Messages</string>
    <string name="send_command_messages">Send Command Messages</string>
    <string name="no_chat_clients">Check Bluetooth Settings:\nFor none of connected devices is set flag to send chat messages</string>
    <string name="no_command_clients">Check Bluetooth Settings:\nFor none of connected devices is set flag to send command messages</string>
    <string name="acknowledged">ACKNOWLEDGED</string>

    <string name="ok">Ok</string>
    <string name="cancel">Cancel</string>
    <string name="on">On</string>
    <string name="off">Off</string>
    <string name="send">Send</string>
    <string name="warning">Warning</string>

    <string name="enter_name">Enter name</string>
    <string name="enter_point">Enter value or click on map</string>


    <string name="send_command">Send Command</string>
    <string name="add_point">Add Point</string>
    <string name="take_photo">Take Photo</string>
    <string name="go_to_point">Go To Point</string>
    <string name="go_to_surface">Go To Surface</string>
    <string name="hold_position">Hold Position</string>
    <string name="resume_operation">Resume Operation</string>

    <string name="name">Name: </string>
    <string name="latitude">Latitude: </string>
    <string name="longitude">Longitude: </string>

    <!--Main Menu-->
    <string name="settings_bluetooth">Bluetooth</string>
    <string name="settings_maptype">Map Type</string>
    <string name="settings_maptype_normal">Normal</string>
    <string name="settings_maptype_satellite">Satellite</string>
    <string name="settings_maptype_terrain">Terrain</string>
    <string name="settings_maptype_hybrid">Hybrid</string>
    <string name="settings_remove_points">Remove Points</string>
    <string name="settings_change_name">Change Name</string>
</resources>
